Gecode::Driver::EngineToMeta< T, E > Class Template Reference

Wrapper class to add engine template argument. More...

`#include <script.hpp>`

## Public Member Functions

| EngineToMeta (T *s, const Search::Options &o)

## Detailed Description

template<class T, template< class > class E>
class Gecode::Driver::EngineToMeta< T, E >

Wrapper class to add engine template argument.

Definition at line 282 of file script.hpp.

## Constructor & Destructor Documentation

## EngineToMeta()

template<class T, template< class > class E>

Gecode::Driver::EngineToMeta< T, E >::EngineToMeta | ( | T * | s,
|  | const Search::Options & | o )

inline

Definition at line 284 of file script.hpp.

The documentation for this class was generated from the following file:

- gecode/driver/script.hpp